.carousel-caption { 
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000); 
    zoom: 1;
}

.dropdown-ad {
    display: none;
}

@media (min-width: 1200px) {
    #category-menu-search:focus {
        width: 195px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #category-menu-search:focus {
        width: 225px !important;
    }
}

.carousel-indicators {
    display: none;
}

.carousel-control {
    display: none;
}

.news-thumbnail-box {
    border: none;
}

.home-news-thumbnail-box {
    border: none;
}

.home-news-thumbnail img {
    max-height: 100%;
    max-width: 100%;
}

.news-thumbnail img {
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;
    position: block;
    left: 0;
    top: 0;
}

@media (max-width: 767px) {
    .news-thumbnail img {
        height: auto;
        width: auto !important;
        position: block;
        left: 0;
        top: 0;
    }
}
